/*
 * main.css
 * Copyright 2013 ARONKASEI CO.,LTD. All Rights Reserved.
 */

/* ----------------------------------------------------------------
 * 全般
 * ----------------------------------------------------------------
 */
body {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo,
    'ＭＳ Ｐゴシック', sans-serif;
}

/* Navbarの配色変更 */
.navbar-inner {
    background-color: #2240C6;
    background-image: linear-gradient(to bottom, #2443CF, #203CB9);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2443CF',
    endColorstr='#ff203CB9', GradientType=0 );
}

.navbar-inner_blue {
    border: 1px solid #2662BA;
     background-color: #2662BA;
     background-image: linear-gradient(to bottom, #2443CF, #203CB9);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2443CF',
    endColorstr='#ff203CB9', GradientType=0 );
}

.navbar-inner_green {
     border: 1px solid #3CB679;
     background-color: #3CB679;
     background-image: linear-gradient(to bottom, #3CBE7D, #3CAA7D);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2443CF',
    endColorstr='#ff203CB9', GradientType=0 );
}

.navbar-inner_red {
     border: 1px solid #FF7C80;
     background-color: #FF7C80;
     background-image: linear-gradient(to bottom, #FF8680, #FF6E80);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2443CF',
    endColorstr='#ff203CB9', GradientType=0 );
}

.navbar .nav_blue>li>a:focus,.navbar .nav_blue>li>a:hover{background-color:#1684c2;color:#ffffff;text-decoration:none;}
.navbar .nav_green>li>a:focus,.navbar .nav_green>li>a:hover{background-color:#64C8A0;color:#ffffff;text-decoration:none;}
.navbar .nav_red>li>a:focus,.navbar .nav_red>li>a:hover{background-color:#FFB4C8;color:#ffffff;text-decoration:none;}

/* 要素間のスペース調整（右） */
.space-right {
  margin-right: 10px;
}
/* 要素間のスペース調整（左） */
.space-left {
  margin-left: 10px;
}

/* ----------------------------------------------------------------
 * フッター固定
 * (ref.http://www.martinbean.co.uk/bootstrap/sticky-footer/)
 * ----------------------------------------------------------------
 */
html,body {
  height: 100%;
}

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -30px;
  min-width:1300px;
}

#push,#footer {
  height: 30px;
}

#footer {
  padding-left: 10px;
}

/* ----------------------------------------------------------------
 * ヘッダー
 * ----------------------------------------------------------------
 */
/* ヘッダータイトル */
.brand {
  margin: 12px;
}

/* ロゴ画像 */
.logo-img {
  width: 40px;
  height: 40px;
  max-width: 40px;
  margin-right: 10px;
}
/* Help画像 */
.help-img {
  width: 40px;
  height: 40px;
  margin-top: -10px;
  margin-bottom: -10px;
}


.navbar .brand {
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 0;
  padding-left: 10px;
}

.navbar .btn-navbar {
  margin-bottom: 5px;
}

/* ユーザー名 */
#nav-user-name {
  color: #BBB;
  text-shadow: none;
}

/* ボタン間のセパレーター */
.navbar .divider-vertical {
  border-left: 1px solid #2443CF;
  border-right: 1px solid #203CB9;
}

/* ボタン間のセパレーター */
.navbar .divider-vertical_blue {
  border-left: 1px solid #2443CF;
  border-right: 1px solid #203CB9;
}
.navbar .divider-vertical_green {
  border-left: 1px solid #3CBE7D;
  border-right: 1px solid #3CAA7D;
}
.navbar .divider-vertical_red  {
  border-left: 1px solid #FF8680;
  border-right: 1px solid #FF6E80;
}

/* ヘッダ下のマージン調整 */
#short-header {
  margin-bottom: 5px;
}

/* ----------------------------------------------------------------
 * フッター
 * ----------------------------------------------------------------
 */
#footer {
  background-color: #2240C6;
  background-image: linear-gradient(to bottom, #2443CF, #203CB9);
  color: #FFF;
  text-align: left;
  border-radius: 4px 4px 4px 4px;
}

#footer_blue {
  background-color: #2662BA;
  background-image: linear-gradient(to bottom, #2443CF, #203CB9);
  color: #FFF;
  text-align: left;
  border-radius: 4px 4px 4px 4px;
  height: 30px;
  padding-left: 10px;
}

#footer_green {
  background-color: #3CB679;
  background-image: linear-gradient(to bottom, #3CBE7D, #3CAA7D);
  color: #FFF;
  text-align: left;
  border-radius: 4px 4px 4px 4px;
  height: 30px;
  padding-left: 10px;
}

#footer_red {
  background-color: #FF7C80;
  background-image: linear-gradient(to bottom, #FF8680, #FF6E80);
  color: #FFF;
  text-align: left;
  border-radius: 4px 4px 4px 4px;
  height: 30px;
  padding-left: 10px;
}

/* ----------------------------------------------------------------
 * メッセージ通知領域
 * ----------------------------------------------------------------
 */
.result-alert {
  margin: 0 0 0 25px;
}

.alert {
  padding: 8px 10px 8px 10px;
}

/* ----------------------------------------------------------------
 * 入力フォーム
 * ----------------------------------------------------------------
 */
/* フォントサイズ */
label, input, button, select, textarea {
  font-size: 12px;
  line-height: 18px;
}

/* テキストボックスのサイズ */
input[type="text"], input[type="password"]{
  font-size: 12px;
  padding: 1px 6px;
  min-height: 26px;
}

/* テキストボックス間の調整 */
.form-horizontal .control-group {
  margin-bottom: 5px;
}

/* フォームのアクションの配置 */
.form-actions {
  margin: 0;
  padding: 19px 20px 3px 18px;
}

/* ボタン幅 */
.btn-common {
  width: 180px;
}

/* 必須項目 */
.required {
  font-weight: bold;
}
.required:after {
  color: #e32;
  content: '*';
  display:inline;
}


/* ----------------------------------------------------------------
 * Pager
 * ----------------------------------------------------------------
 */
.pager-mini {
  margin-top: 5px;
  margin-bottom: 3px;
}
.pager-mini a {
  font-size: 80%;
  padding: 3px 14px;
}

/* ----------------------------------------------------------------
 * IE10の右寄せ時テキストボックス対応
 * ----------------------------------------------------------------
 */
::-ms-clear {
  display: none;
}
.label1 {
    width:600px;
}
.btnchk {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px,24px,0px,0px;
    margin-right:25px;
}

.btn_interval {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px,24px,0px,0px;
    margin-right:35px;
}
.backlnk {
    text-align: right;
    padding-right: 100px;
}
.tile_green {
    background-color: #3CB679;
    text-align: center;
    color: black;
}

.myspan12{width:1170px;}
.myspan11{width:960px;}
.myspan10{width:800px;}
.myspan9{width:750px;}
.myspan8{width:720px;}
.myspan7{width:650px;}
.myspan6{width:550px;}
.myspan5{width:450px;}
.myspan4{width:400px;}
.myspan3{width:220px;}
.myspan2{width:125px;}
.myspan1{width:100px;}

.tableWell {
    width:1050px;
}
.tableWelllg {
    width:1150px;
}
.tablehead {
    margin-left: 20px;
}
.inputmini{width:60px;}
.inputsmall{width:90px;}
.inputmedium{width:150px;}
.inputlarge{width:210px;}
.inputxlarge{width:270px;}
.inputxxlarge{width:530px;}

.mylabel {
    margin-right: 15px;
    float: left;
    width: 160px;
    padding-top: 5px;
    text-align: right;    
}

.well {
    margin-left:auto;
    margin-right :auto;
}

.well-small {
    margin-left:auto;
    margin-right :auto;
}

.tableWell {
    margin-left:auto;
    margin-right :auto;
}
.Fmin-width {
    min-width:1300px;
}